/** BASIC */

body {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}

.table1, .table1 th, .table1 td {
	border: none;
}

.table1 tr {
	background: url(/images/homepage16.gif) repeat-x left top;
}

.table1 th {
	padding: 5px 10px;
	background: url(/images/homepage15.gif) repeat-x left top;
	text-align: left;
	color: #FFFFFF;
}

.table1 td {
	padding: 8px 10px;
}

/** FORMS */

form {
	margin: 0px;
	padding: 0px;
}

/** HEADINGS */

h1, h2, h3, h4, h5, h6 {
	margin: 0px 0px 15px 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333333;
}

h2 {
	font-size: 16px;
}

/** TEXTS */

body, th, td, input, textarea, select {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5E5E5E;
}

p, blockquote, ul, ol, dl {
	margin-top: 0px;
	margin-bottom: 1em;
	text-align: justify;
	line-height: 16px;
}

.text1 {
	padding-left: 21px;
	background: url(/images/homepage13.gif) no-repeat left center;
	color: #244E89;
}

.text2 {
	margin-bottom: 10px;
	font: bold 11px Tahoma, Arial, Helvetica, sans-serif; color: #FB7800;
}

.small {
	font-size: 10px;
	color: #5E5E5E;
}

/** LISTS */

.list1 {
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
	line-height: 18px;
}

.list1 li {
	padding-left: 15px;
	background: url(/images/homepage14.gif) no-repeat left center;
}

/** LINKS */

a {
	color: #3769AE;
}

a:hover {
	text-decoration: none;
}

.link1 {
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}

.link1:hover {
	text-decoration: underline;
}

.yalst a {
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}

.yalst a:hover {
	text-decoration: underline;
}

.link2 {
	padding-left: 21px;
	background: url(/images/homepage10.gif) no-repeat left center;
}

/** STYLES */

.style1 {
}

.style1 a {
}

.style1 a:hover {
}

/** BACKGROUNDS */

.bg1 { background: #E5E5E5 url(/images/homepage03.gif) repeat-x left top; }
.bg2 { background: #FFFFFF url(/images/homepage06.gif) repeat-y left top; }
.bg3 { background: url(/images/homepage11.gif) repeat-x left top; }
.bg4 { background: url(/images/homepage12.gif) no-repeat 4px 3px; }
.bg5 { background: url(/images/homepage17.gif) repeat-x left top; }

/** MISC */

.align-justify { text-align: justify; }
.align-right { text-align: right; }

img { border: none; }

.img1 {
	float: left;
	margin: 3px 15px 0px 0px;
}

.img2 {
	float: right;
	margin: 3px 0px 0px 15px;
}

hr { display: none; }

.hr1 {
	height: 1px;
}

